Last Comment Bug 668816 - Refactorize test_input_email.html
: Refactorize test_input_email.html
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM: Core & HTML (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Mounir Lamouri (:mounir)
:
:
Mentors:
Depends on: 668817
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-01 08:00 PDT by Mounir Lamouri (:mounir)
Modified: 2011-07-06 06:02 PDT (History)
0 users
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v1 (10.98 KB, patch)
2011-07-01 08:23 PDT, Mounir Lamouri (:mounir)
jonas: review+
Details | Diff | Splinter Review

Description Mounir Lamouri (:mounir) 2011-07-01 08:00:53 PDT
Basically, make it work with arrays so we can very easily add test cases.
Comment 1 Mounir Lamouri (:mounir) 2011-07-01 08:23:29 PDT
Created attachment 543442 [details] [diff] [review]
Patch v1
Comment 2 Jonas Sicking (:sicking) No longer reading bugmail consistently 2011-07-05 13:20:22 PDT
Comment on attachment 543442 [details] [diff] [review]
Patch v1

rs=me
Comment 3 Mounir Lamouri (:mounir) 2011-07-06 06:02:59 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/7663e838f006

Note You need to log in before you can comment on or make changes to this bug.